@charset "utf-8";
/* CSS Document */

@font-face
{
	font-family: my_Myriad;
	src: url("myriadwebpro-webfont.eot") /* EOT file for IE */
}

@font-face
{
	font-family: my_Myriad;
	src: url("myriadwebpro-webfont.ttf") /* TTF file for CSS3 browsers */
}

@font-face
{
	font-family: my_Avenir;
	src: url("avenir-heavy-webfont.eot") /* EOT file for IE */
}

@font-face
{
	font-family: my_Avenir;
	src: url("avenir-heavy-webfont.ttf") /* TTF file for CSS3 browsers */
}


body
{
margin:0px;
background-image:url(images/barcode_qr_fondo.png);
background-position:center;
background-attachment:fixed;
font-family:my_Myriad, Arial, sans-serif;
font-size:14px;
color:#333333;
}

p
{
text-align:left;
padding:10px;
}

h1
{
font-family:my_Avenir, Arial, sans-serif;
font-size:18px;
color:#000000;
padding-left:20px;
letter-spacing:-1px;
}

a
{
text-decoration:none;
color:#666666;
}

a:hover
{
color:#FF9900;
}


.MenuPrincipal
{
background-image:url(images/fondo_menu.jpg);
background-position:left center;
background-repeat:no-repeat;
padding:0px 0px 0px 20px;
margin-left:10px;
font-family:my_Avenir, Arial, sans-serif;
font-size:14px;
line-height:50px;
color:#000000;
text-transform:uppercase;
text-decoration:none;
letter-spacing:-1px;
}

.MenuPrincipal:hover
{
color:#FF9900;
}

.Caja
{
background-color:#CCCCCC;
border:0px;
font-family:my_Myriad, Arial, sans-serif;
font-size:18px;
color:#333333;
padding:5px;
}

small
{
font-family:Tahoma, Arial, sans-serif;
}